div.headerbar > div > div.random-image > img
{
  width: 100%;
  margin: 0;
  padding: 0;
  border:0;
  font-size: 10pt; 
    	}


html.uk-notouch
{
background: #3c6052;
}

div.tm-toolbar.uk-clearfix
{
  margin: 0;
  padding: 0;
  border:0;
  background: #fff;
    width: 100%;
    	}

div.toolbar-outer.uk-clearfix
{
  margin: 0;
  padding: 0;
  border:0;
  background: #fff;
    	}


ul.lang-inline > li > a
{
  margin: 0;
  padding-right: 10px;
  border:0;
    	}




ul.lang-inline > li > a > img
{
  width: 25px;
    	}


a.tm-logo-small > div.random-image
{
  margin: 0;
  padding: 0;
  border:0;
    	}

div.uk-navbar-content.uk-navbar-center.uk-visible-small
{
  margin: 0;
  padding: 0;
  border:0;
  float: right;
    	}

div.uk-sticky-placeholder > div#menu-outer.uk-active.uk-animation-slide-top > nav.tm-navbar.uk-navbar
{
   width: 100%;
background: #dadecd;
  margin-top: 0;
  padding-top: 0;
  border: 0;
  height: 90px;
  border-bottom: 5px solid #fff;
   box-shadow: 2px 4px 6px grey;
}

div.uk-sticky-placeholder > div#menu-outer.uk-sticky-init.uk-active > nav.tm-navbar.uk-navbar
{
   width: 100%;
background: #dadecd;
  margin-top: 0;
  padding-top: 0;
  border: 0;
  height: 90px;
  border-bottom: 5px solid #fff;
   box-shadow: 2px 4px 6px grey;
}

div.uk-sticky-placeholder > div#menu-outer > nav.tm-navbar.uk-navbar > div.uk-container.uk-container-center.no-space
{
   width: 100%;
  background: #dadecd;
}




nav.tm-navbar.uk-navbar
{
  width: 100%;
background: #dadecd;
  margin: 0;
  padding: 0;
  border: 0;
    	}

div#bottom-a.bottom-a-outer.uk-cover-background
{
  width: 100%;
background: #dadecd;
  margin: 0;
  padding: 0;
  border: 0;
    	}



div.uk-container.uk-container-center
{
  margin-top: 0;
  padding-top: 0px;
    	}


main.tm-content
{
  margin-top: 0;
  padding-top: 10px;
    	}

.tm-sidebar-a.uk-width-medium-1-5
{
  margin-top: 0;
  padding-top: 20px;
    	}

.tm-sidebar-b.uk-width-medium-1-5
{
  margin-top: 0;
  padding-top: 20px;
    	}

div.mod-languages
{
  margin-top: 0;
  padding-top: 0px;
    	}


img.pull-left
{
  padding-right: 30px;
  padding-bottom: 30px;
    	}

h1
{
  color: #3b6051;
  font-size: 30pt; 
   font-family: 'Kalam', cursive;
    	}

main.tm-content > article.uk-article > h1.uk-article-title
{
  color: #3b6051;
  font-size: 30pt; 
   font-family: 'Kalam', cursive;
    	}


h2
{
  color: #3b6051;
  font-size: 30pt; 
font-family: 'Kalam', cursive;
    	}

h3.uk-panel-title 
{
	font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
}

main.tm-content > article.uk-article > h3
{
	font-family: 'Kalam', cursive;
	font-size: 1.6em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

h3
{
	font-family: 'Kalam', cursive;
	font-size: 1.6em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

article.uk-article > h3
{
	font-family: 'Kalam', cursive;
	font-size: 1.6em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

div.uk-panel.uk-panel-header > div.uk-clearfix > h3
{
	font-family: 'Kalam', cursive;
	font-size: 1.6em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

div.uk-panel.uk-panel-header > h3.uk-h3
{
	font-family: 'Kalam', cursive;
	font-size: 2.0em; 
	text-align:left;
	color: #3b6051;
	line-height: 155%;
    margin:0;
	padding:0;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > h3.uk-panel-title
{
	font-family: 'Kalam', cursive;
	font-size: 2.0em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
  padding-left: 15px;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > h4
{
	font-family: 'Kalam', cursive;
	font-size: 1.5em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 100%;
  padding-top: 20px;
  padding-left: 15px;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > ul.weblinks > li
{
  margin-left: 15px;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > article.uk-article > ul > li
{
  margin-left: 15px;
}


section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > article.uk-article > h4.uk-article-title
{
	font-family: 'Kalam', cursive;
	font-size: 1.5em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 100%;
  padding-top: 20px;
  padding-left: 15px;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > div.row.row-fluid > div.span6 > h4
{
  font-family: 'Kalam', cursive;
	font-size: 1.5em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
  line-height: 100%;
  padding-top: 20px;
  padding-left: 45px;
}

section.tm-main-bottom.uk-grid > div.uk-width-1-1.uk-row-first > div.uk-panel > div.row.row-fluid > div.span6 > ul.weblinks > li
{
  margin-left: 45px;
}


section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-nav-header
{
	font-family: 'Kalam', cursive;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #9fae83;
	line-height: 100%;
  padding-top: 10px;
  padding-left: 15px;
    font-weight: bold;
}

section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li > a
{
	font-family: 'Assistant', sans-serif;
	font-size: 1.1em; 
	text-align:left;
	color: #3b6051;
	line-height: 100%;
  padding-top: 10px;
  padding-left: 15px;
}

section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a
{
font-weight: bold;
}

p {
	font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color:#000;
	line-height: 155%;
}

p > a{
	color: #3b6051;
  font-weight: bold;
}


p > a:hover
{
	text-decoration: underline;
}

p > img
{
	padding-bottom: 10px;
}
 

ul {
    text-align: left;
    font-family: 'Assistant', sans-serif;
    font-size: 1.2em;
    line-height: 165%;
    list-style: square;
    margin-left: 5px;
    padding-left: 7px;
}

div.uk-panel > div.tagssimilar > ul
{
    text-align: left;
    font-family: 'Assistant', sans-serif;
    font-size: 1.2em;
    line-height: 165%;
    list-style: none;
    margin-left: 5px;
    padding-left: 7px;
}

ol {
    text-align: left;
    font-family: 'Assistant', sans-serif;
    font-size: 1.2em;
    line-height: 165%;
    list-style: decimal;
    margin-left: 5px;
    padding-left: 7px;
}

ul.uk-navbar-nav.uk-hidden-small > li > a
{
	color: #a89b99;
  font-weight: bold;
  font-size: 1.0em;
  font-family: 'Assistant', sans-serif;
  font-weight: normal;
  background: #d8decd;
}

ul.uk-navbar-nav.uk-hidden-small > li > a:hover
{
  color: #a89b99;
   text-decoration: underline;
  background: url(../images/transparent.jpg) repeat;
}


ul.uk-navbar-nav.uk-hidden-small > li.uk-active > a
{
	color: #ad7d67;
    background: url(../images/transparent.jpg) repeat;
  font-weight: bold;
}




div.footer-outer.uk-clearfix
{
  background: url(../images/impress-hg.jpg) repeat-x;
}

ul.uk-subnav.uk-subnav-line > li > a
{
	color: #fff;
}

ul.uk-subnav.uk-subnav-line > li > a:hover
{
	text-decoration: underline;
}

ul.uk-subnav.uk-subnav-line > li.uk-active > a
{
	color: #fff;
  font-weight: bold;
  text-decoration: none;
}

a.btn.dropdown-toggle
{
    background: #3b6051;
}

div.mod-languages.nav-hover > div.btn-group.open > a.btn.dropdown-toggle
{
    background: #3b6051;
}

div.mod-languages.nav-hover > div.btn-group.open > ul.lang-inline.dropdown-menu > li > a
{
    background: #fff;
  color: #3b6051;
  margin: 0;
  padding: 0;
}

div.mod-languages.nav-hover > div.btn-group.open > ul.lang-inline.dropdown-menu > li > a:hover
{
    background: #ccc;
  color: #3b6051;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a
{
    background: url(../images/impress.jpg) repeat;
}

div.mod-languages
{
  font-family: 'Assistant', sans-serif;
}


div#bottom-a.bottom-a-outer.uk-cover-background
{
  width: 25%;
background: #fff;
  margin: 0;
  padding: 0;
  border: 0;
    float: left;
  height: auto;
    	}

div#bottom-b.bottom-b-outer.uk-cover-background
{
  width: 25%;
background: #fff;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
    	}

div#bottom-c.bottom-c-outer.uk-cover-background
{
  width: 25%;
background: #fff;
  margin: 0;
  padding: 0;
  border: 0;
    float: left;
    	}

div#bottom-d.bottom-d-outer.uk-cover-background
{
  width: 25%;
background: #fff;
  margin: 0;
  padding: 0;
  border: 0;
    float: left;
    	}

div#menu-outer > nav > div > div > ul > li > div > div > div > ul > li > a:hover
{
  background: url(../images/impress.png) repeat;
}

div#menu-outer > nav > div > div > ul > li > div
{
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  border:0;
  background: url(../images/90prozent.png) repeat;
    	}



a.flag.nturl
{
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
   padding-left: 5px;
  border:0;
  line-height: 32px;
  height: 32px;
    	}

a.flag.nturl > img
{
  margin: 0;
  padding-top: 10px;
  padding-bottom: 0;
  border:0;
  line-height: 32px;
  height: 32px;
    	}

div.uk-panel > ul.uk-subnav.uk-subnav-line > li > a > img
{
  width: 90px;
  float: right;
   margin: 0;
  padding: 0;
  border:0;
    	}

article.uk-article > h3 > a
{
    background: url(../images/impress.jpg) repeat-x;
  color: #fff;
  font-size: 15pt; 
   font-family: 'Kalam', cursive;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

aside.tm-sidebar-b.uk-width-medium-1-5 > div.uk-panel > h3.uk-panel-title
{
    background: url(../images/impress.jpg) repeat-x;
  color: #fff;
  font-size: 15pt; 
   font-family: 'Kalam', cursive;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
 /*
main.tm-content > div.uk-grid > div.uk-width-medium-1-1.uk-row-first > article.uk-article > h3
{
  float: right;
   padding-right: 20px;
}
*/

main.tm-content > article.uk-article > h3
{
  float: right;
   padding-right: 20px;
}

main.tm-content > article.uk-article > div.pagenavcounter
{
  color: #fff;
  font-size: 0.1em; 
}

article.uk-article > div.pager > ul.uk-pagination > li
{
  color: #fff;
  font-size: 0.1em; 
  background: #fff;
}

article.uk-article > div.pager > ul.uk-pagination > li > a
{
  background: #fff;
}

article.uk-article > div.pager > ul.uk-pagination > li > a:hover
{
  background: #fff;
}

article.uk-article > div.pager > ul.uk-pagination > li > span
{
  background: #fff;
}

ul.uk-navbar-nav.uk-hidden-small > li > a > img
{
  margin: 0;
  padding: 0;
  border:0;
    	}

main.tm-content > div > div.weblink-category > h2
{
	font-family: 'Kalam', cursive;
	font-size: 1.8em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

h3.page-header.item-title > a
{
	font-family: 'Kalam', cursive;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

form#adminForm > ul > li > div > a
{
	font-family: 'Kalam', cursive;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
}

form#adminForm > ul > li > p
{
	font-family: 'Assistant', sans-serif;
	font-size: 1.0em; 
	margin:0;
	padding:0;
	text-align:left;
	color:#000;
	line-height: 155%;
}

ul.category.list-striped.list-condensed > li.cat-list-row0
{
  background: #fff;
}

ul.category.list-striped.list-condensed > li.cat-list-row1
{
  background: #fff;
}

div.uk-panel > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li > a
{
	font-family: 'Kalam', cursive;
	font-size: 1.2em; 
	margin-top:0;
	padding-top:0;
  margin-bottom:0;
	padding-bottom:3px;
	text-align:left;
	color: #fff;
	line-height: 155%;
}

div.uk-panel > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a
{
  background: transparent;
  color: #3b6051;
}

div.uk-panel.deu
{
  padding-top: 100px;
  background: url(../images/deu.jpg) no-repeat;
}

div.uk-panel.eng
{
  padding-top: 100px;
  background: url(../images/eng.jpg) no-repeat;
}

div.uk-panel.rum
{
  padding-top: 100px;
  background: url(../images/rum.jpg) no-repeat;
}



div.uk-panel.modul > ul.uk-nav.uk-nav-parent-icon.uk-nav-side
{
  padding-top: 90px;
  padding-bottom: 20px;
  background: url(../images/modul.jpg) no-repeat;
}

div#offcanvas.uk-offcanvas.uk-active > div.uk-offcanvas-bar.uk-offcanvas-bar-show > ul.uk-nav.uk-nav-offcanvas > li.uk-parent > ul.uk-nav-sub > li > a
{
	font-family: 'Assistant', sans-serif;
	font-size: 0.8em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
  padding-left: 10px;
}

div#offcanvas > div > ul > li > ul > li > ul > li > a
{
	font-family: 'Assistant', sans-serif;
	font-size: 0.6em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
	line-height: 155%;
  padding-left: 10px;
}

span.sige_thumb > a > img
{
	border: 0;
   border: 1px solid #3b6051;
    -webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-bottom-left-radius:5px;
}

.avPlayerContainer
{
   border: 3px outset #3b6051;
}

.main_thumb_container
{
   height: 240px;
}


section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li > a
{
  float: left;
  color: #3b6051;
  border: 1px solid #e0e4d6;
  padding-left: 10px;
  margin-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li > a:hover
{
  text-decoration: underline;
}

section.tm-main-top.uk-grid.uk-hidden-small > div.uk-hidden-small.uk-width-medium-1-1.uk-row-first > div.uk-panel.uk-hidden-small.uk-scrollspy-init-inview.uk-scrollspy-inview > ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a
{
 font-weigt: bold;
}

div#top-a.top-a-outer.uk-cover-background > div.uk-container.uk-container-center
{
  padding-top: 20px;
  padding-bottom: 0px;
}

button.btn.btn-primary
{
  color: #fff;
}

ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li > a.kunena
{
  background: #3b6051;
}

ul.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a.kunena
{
   color: #3b6051;
}

div#map156 > div > div > div > div > div
{
  font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	text-align:left;
	color:#000;
	line-height: 155%;
}


div#map155 > div > div > div > div > div
{
  font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	text-align:left;
	color:#000;
	line-height: 155%;
}

aside.tm-sidebar-b.uk-width-medium-1-5 > div.uk-panel.film > h3.uk-panel-title
{
    background: #fff;
    font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 0px;
}


main.tm-content > article.uk-article > div.moduletablefilm
{
 float: left;
 padding-right: 50px;
}

main.tm-content > article.uk-article > div.moduletablefilm > h3
{
 font-family: 'Assistant', sans-serif;
	font-size: 1.2em; 
	margin:0;
	padding:0;
	text-align:left;
	color: #3b6051;
}

body.tm-isblog.video > div#main-content.main-outer > div.uk-container.uk-container-center > div.tm-middle.uk-grid > div.tm-main.uk-width-medium-1-1.uk-row-first > main.tm-content > article.uk-article > div.avPlayerWrapper.avVideo > div.avPlayerContainer
{
 width: 50%;
  float: left;
}